<div class="preloader">
    <div class="anim pulse"><i class="ion-ios-bolt-outline"></i></div>
</div>
<div class="preloader-left"></div>
<div class="inline-menu-container">
    <span class="status">
        I am available for new Job
    </span>
    <ul class="inline-menu">
        <li class="about menu-item">{{localContent.resume}}</li>
        <li class="portfolio menu-item">{{localContent.projects}}</li>
        <li class="blog menu-item">{{localContent.hobbies}}</li>
        <li class="contact menu-item">{{localContent.contact}}</li>
        <li id="close" class="menu-item"><i class="ion-ios-close-empty"></i></li>
    </ul>
</div>
<section class="home img-bg" style="background: url(./assets/images/bg/img-bg5.jpg) 0 0; background-size: cover;">
    <div class="overlay opacity5"></div>
    <div class="container">
        <app-name-block-comppnent></app-name-block-comppnent>
        <app-menu-block-component></app-menu-block-component>
        <app-content-about-component></app-content-about-component>
        <app-content-portfolio-component></app-content-portfolio-component>
        <app-content-blog-component></app-content-blog-component>
        <app-content-contact-component></app-content-contact-component>
        <app-show-article></app-show-article>
    </div>
</section>
